
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1607

[0.Lines[0]]
Line=	점프대에서 타이밍을 맞춰 점프 버튼을 눌러.
Time=205

[0.Lines[1]]
Line=	성공하면 가속할 수 있어.
Time=185
